/* BLOG TEMPLATE */
body.blog div.fusion-blog-layout-grid div.fusion-post-wrapper, body.archive.tag div.fusion-blog-layout-grid div.fusion-post-wrapper {
	position:relative;
	border:none !important;
}
body.blog div.fusion-blog-layout-grid div.fusion-post-wrapper .fusion-flexslider, body.archive.tag div.fusion-blog-layout-grid div.fusion-post-wrapper .fusion-flexslider {
	transition:transform 1.5s;
}
body.blog div.fusion-blog-layout-grid div.fusion-post-wrapper .fusion-flexslider .slides img, body.archive.tag div.fusion-blog-layout-grid div.fusion-post-wrapper .fusion-flexslider .slides img {
	min-height:250px;
}
body.blog div.fusion-blog-layout-grid div.fusion-post-content-wrapper, body.archive.tag div.fusion-blog-layout-grid div.fusion-post-content-wrapper {
	padding:0px !important;
	position:relative;
}
body.blog #main p.fusion-single-line-meta, body.archive.tag #main p.fusion-single-line-meta {
	padding-bottom:0;
	padding-top:5px;
	text-align:center;
}
body.blog #main div.fusion-blog-layout-grid .fusion-post-content.post-content p, body.archive.tag #main div.fusion-blog-layout-grid .fusion-post-content.post-content p {
	color:#666666 !important;
	font-size:15px;
	line-height:24px;
}
body.blog div.fusion-blog-layout-grid .fusion-rollover, body.archive.tag div.fusion-blog-layout-grid .fusion-rollover {
	display:none !important;
}
body.blog #main, body.archive.tag #main {
	margin-top:100px !important;
}
body.blog .fusion-inline-sep, 
body.blog .fusion-content-sep, 
body.archive.tag .fusion-inline-sep, 
body.archive.tag .fusion-content-sep {
	display:none;
}
body.blog #main article.post h2, body.archive.tag #main article.post h2 {
	font-weight:200 !important;
	width:100%;
	padding:0 !important;
	margin:0 !important;
	padding-top:30px !important;
	z-index:2;
	text-align:center;
	font-size:18px !important;
    text-transform:uppercase !important;
}
body.blog #main article.post h2 a, body.archive.tag #main article.post h2 a {
	color:#333 !important;
}
body.blog article h2:before, body.archive.tag article h2:before {
	display:none;
}
body.blog article h2:after, body.archive.tag article h2:after {
	height:2px;
	width:40px;
	content:'';
	display:block;
	margin:0 auto;
	position:relative;
	background:#333;
	top:5px;
}
body.blog #main article.post span, body.archive.tag #main article.post span {
	display:none;
}
body.blog #main article.post .meta-tags, body.archive.tag #main article.post .meta-tags {
	position:absolute;
	display:block;
	z-index:3;
	width:100%;
	top:10px;
	left:0;
	font-size:0 !important;
}
body.blog #main article.post .meta-tags a, body.archive.tag #main article.post .meta-tags a {
	font-size:12px !important;
	text-transform:uppercase;
	color:#00afec;
}


/* SINGLE BLOG POST */
body.single-post #main {
	padding:0 !important;
	width:100% !important;
}
body.single-post #main .fusion-row {
	max-width:100% !important;
}
body.single-post #main .fusion-flexslider {
	overflow:hidden !important;
	max-height:600px !important;
}
body.single-post #sidebar {
	display:none !important;
	width:0 !important;
}
body.single-post #content {
	width:100% !important;
}
body.single-post #content article .post-content {
	max-width:600px;
	margin:0 auto;
}
body.single-post #content article h2.entry-title, body.single-post #content article .post-content h2 {
	max-width:600px;
	font-weight:200 !important;
	margin:0 auto !important;
	padding-bottom:30px !important;
}
body.single .post-content h2 b {font-weight:normal;}
body.single-post #content article h2.entry-title:before, body.single-post #content article h2:before {
	display:none;
}
body.single-post #content article h2.entry-title {
	    position: absolute;
	    margin-top: -340px !important;
	    z-index: 100;
	    color: #fff;
	    width: 100%;
	    max-width: 100%;
	    text-align: center;
	    left: 0;
}
body.single-post #content article p {
	padding-bottom:1.55rem !important;
	line-height:24px !important;
	color:#666666 !important;
	font-weight:200 !important;
	letter-spacing:0.02em !important;
	font-size:16px !important;
}
body.single-post .fusion-meta-info-wrapper {
	text-align:center;
}

#blog-menu-container {
	margin:70px auto 0 auto;
	border:1px solid #ccc;
	border-radius:20px;
	max-width:800px;
	background:#363636;
	display:none;
}
#blog-menu-container ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
#blog-menu-container ul li {
	display:inline-block;
}
#blog-menu-container ul li a {
	line-height:60px;
	display:block;
	padding:0 20px;
	color:#fff;
	transition:all .4s;
	position:relative;
}
#blog-menu-container ul li a:after {
	height:2px;
	background:#00afec;
	content:'';
	position:absolute;
	bottom:10px;
	width:0%;
	left:50%;
	transition:all .4s;
}
#blog-menu-container ul li a:hover {
	color:#00afec;
}
#blog-menu-container ul li a:hover:after {
	width:80%;
	left:10%;
}